namespace Assets.Scripts.Controllers
{
    internal class MusicController : BaseController<MusicController>
    {
        private void Start()
        {
            DontDestroyOnLoad(gameObject);
        }
    }
}
